/** page_editor_view_new/website_data/330594/889774/41917744/52/34233058/826b07277ff14d13b8d2842868015cd6/page_editor.css **/
#iquf{position:relative;}#i8ej{position:relative;}#ilpq{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i3l5{width:100%;min-height:auto;max-width:100%;padding:10px;}#ioi9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#im1qz{margin:10px 0 10px 0;}#iafek{width:100%;height:100%;overflow:hidden;max-height:100%;}#i3dl1{width:100%;height:100%;margin-left:auto;margin-top:auto;}#il28l{margin:10px 0 10px 0;}#itt8o{width:100%;height:100%;overflow:hidden;max-height:100%;}#i0r42{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i1752{position:relative;z-index:auto;}#ik3od{position:relative;z-index:auto;}@media (max-width: 1024px){#ilpq{flex:1 1 100%;max-width:100%;height:auto;}#ioi9{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ilpq{flex:1 1 100%;max-width:100%;height:auto;}#ioi9{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iquf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iquf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iquf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */